{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 5243,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-14T08:37:44",
  "published_at_display": "14 May 2026, 08:37 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "China welcomed US President Donald Trump to Beijing on Thursday for a closely watched summit with Chinese President Xi Jinping, as the two powers sought to stabilise relations strained by trade disputes, tensions over Taiwan and the ongoing conflict involving Iran.",
  "title": "Watch: Key moments from Trump’s first day in Beijing",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/14/trump-visits-beijing-as-china-and-us-seek-to-stabilise-strained-ties/"
}